body{
    font-family:'Verdana', sans-serif !important;
}

.ui-body-c, .ui-body-c input, .ui-body-c select, .ui-body-c textarea, .ui-body-c button{
    font-family:'Verdana', sans-serif !important;
}

p{
	font-family: 'Verdana', sans-serif;
}

li{
    font-family: 'Verdana', sans-serif !important;
}

h1{
text-align: center;
size: 50px;
font-family: 'Terminal Dosis', sans-serif;

}


.ui-body-c .ui-link {
    color: #2D2F6D;
    font-weight: bold;
    text-decoration: none;

}

.ui-body-c .ui-link:hover {
    color: #2D2F6D;
    font-weight: bold;
    text-decoration: none;
}

.header{
	max-width: 700px;

}

h3{
text-align: left;
font-size: 15px;
}

#Steps p, h1{
margin-left: auto;
}

#image {
max-width: 60%;
background-color: #d8d8d8;
border: 5px solid #F3E9CC;
border-radius: 5px;
-webkit-box-shadow: 1px 8px 6px -2px #ccc;
 -moz-box-shadow: 1px 8px 6px -2px #ccc;
 box-shadow: 1px 8px 6px -2px #ccc;
}
#image2 {
max-width: 100%;
}

.intro{
background-color: #999;
}

img.center {   
display: block;  
margin-left: auto;   
margin-right: auto; 
}

#main{
padding: 20px;
max-width: 600px;
margin-left: auto;   
margin-right: auto;
background-color: #f8fcd5;
border-radius: 5px;
-webkit-box-shadow: 1px 8px 6px -2px #999;
 -moz-box-shadow: 1px 8px 6px -2px #999;
 box-shadow: 1px 8px 6px -2px #999;

}

.ui-page {
background-image:url('Images/bg.jpg');
min-height: 100%;
}

img {
margin-left:auto;
margin-right:auto;
display: block;
}

.paperback{
background-color: #F2F2F2;
padding: 10px;
border-radius: 5px;
 -webkit-box-shadow: 1px 8px 6px -2px #ccc;
 -moz-box-shadow: 1px 8px 6px -2px #ccc;
 box-shadow: 1px 8px 6px -2px #ccc;
}

.ui-dialog .ui-header, 
.ui-dialog .ui-content, 
.ui-dialog .ui-footer { 
	max-width: 500px; 
	margin: 10% auto 15px auto; 
}


/* FORM STYLES */

.paperback input{
    
    background-color: #CCC;
    margin-bottom: 10px;
}

#form{
    padding: 10px;
}

 .paperback hr{
    color: #333;
    background-color: #333;
    margin-top: 10px;
    margin-bottom: 10px;
}
